Threat Encyclopedia

Plesk.myLittleAdmin.ViewState.NET.Deserialization

description-logoDescription

This indicates an attack attempt to exploit an Insecure Deserialization Vulnerability in Plesk/myLittleAdmin.
This vulnerability is due to .NET serialization issues when processing HTTP requests. A remote unauthenticated attacker can exploit this vulnerability by sending a crafted request. Successful exploitation would result in arbitrary code execution or arbitrary file creation or deletion.

affected-products-logoAffected Products

myLittleAdmin version 3.8 and prior

Impact logoImpact

System Compromise: Remote attackers can gain control of vulnerable systems.

recomended-action-logoRecommended Actions

Please refer to Plesk advisory for updates regarding this issue in Plesk
https://support.plesk.com/hc/en-us/articles/360013996240-CVE-2020-13166-myLittleAdmin-vulnerability

CVE References

CVE-2020-13166

Telemetry logoTelemetry